/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

.post-meta {
  display:none!important;
	}

#post-author, #connect {
  display:none;
}


.post-entries {
    display:none;
}



#comments {
  display:none;}


/*COURSEWARE BUTTONS*/


a.fe_btn_completion, .wpcw_fe_quiz_submit input.fe_btn_completion {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    color: #444444;
	background-color: #cccccc;
    background-image: -moz-linear-gradient(center top , #cccccc, #cccccc);
    border-bottom-color: #959595;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #959595;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #959595;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #959595;
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: 0 1px 0 0 #cccccc inset;
}
  
  a.fe_btn_completion:hover, .wpcw_fe_quiz_submit input.fe_btn_completion:hover {
    color: #444444;
	  background-color: #cccccc;
    background-image: -moz-linear-gradient(center top , #cccccc, #cccccc);
    box-shadow: 0 1px 0 0 #cccccc inset;
}

a.fe_btn, .wpcw_fe_quiz_submit input.fe_btn {
    color: #444444;
	  text-shadow: none;

}

a.fe_btn:hover, .wpcw_fe_quiz_submit input.fe_btn:hover {
    color: #000000;
}



#wrapper #navigation ul.rss li {
  display:none;
}



.entry img, img.thumbnail {
  border: 0px;
  }



.break {
	   clear: both;
    margin-bottom: 5px;
    padding-top: 5px;
    width: 100%;
  }

/* TOP NAVIGATION HIDE */ 
#top {display:none !important;}

#logo {display:none !important;}

#header {
width:100%;
height:250px;
padding-top: 20px;
padding-bottom: 20px;
}

#headerimg {
width:100%;
height:250px;
 background-image:url('http://moc.macict.webfactional.com/wp-content/uploads/Header.png');

}

#main ul{list-style-type:disc;}

#main ul li{
  line-height:1.3;
margin-top:5px;}

#main .page .title {
  display: none !important;
}

.widget .menu li {font-weight:bold;}
.widget .sub-menu li a {font-weight:normal;}
.widget ul li a {line-height:70%}
.widget ul li {padding-bottom: 5px}


@media only screen and (max-width: 550px) {
  #header {width:100%;height:242px;padding-top:10px;padding-bottom:10px;}
  #headerimg {width:100%; height:242px; background-image:url('http://moc.macict.webfactional.com/wp-content/uploads/2013/03/Header_Mobile.png'); background-repeat:no-repeat; background-position:center; background-color:#fff;}
.post .title, .page .title, .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {margin-top:70px;}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {margin-top:70px}
.entry, .entry p {margin-top:30px;}  
}

@media only screen and (max-width: 767px) {
  .post .title, .page .title, .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {margin-top:70px;}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {margin-top:70px}
.entry, .entry p {margin-top:30px;} 

}

.nav li ul li a {
    color:white!important;
}

.nav li ul li a:hover {
	   color:white!important;
	}

h1 {color:#19bde6!important;
font-size:32px;}

h1.title {
  margin-bottom:30px;
}


#table1 {
  margin:10px 10px 20px 10px;
}

#table1 td{
line-height:110%;
  vertical-align:middle;
padding:10px;
border-bottom: 1px solid #8c8c8c;}

#table1 #tableheader {
color:white;
  font-weight:800;
  background-color: #19bde6;}



#sidebar {
	  width: 29%!important;
  background-color: #fafafa;
padding: 20px;
	  border-color: #EFEFEF #CCCCCC #CCCCCC #EFEFEF;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
	}


a.woo-sc-button {
    margin-bottom: 5px;
}